Cyberduck Mountain Duck CLI

#10619 closed defect (fixed)

Rename "password" field to "AWS secret access key" for S3 connections

Reported by: vwalveranta Owned by: yla
Priority: normal Milestone: 6.9.4
Component: interface Version: 6.9.3
Severity: normal Keywords: S3 password aws_secret_access_key
Cc: Architecture:
Platform:

Description

In the context of S3 connections, the word "password" is confusing.

Attachments (2)

Screenshot 2019-02-16 at 22.51.37.png (461.1 KB) - added by dkocher on Feb 16, 2019 at 9:51:59 PM.
cyberduck_700_Windows.png (21.5 KB) - added by vwalveranta on Feb 17, 2019 at 12:52:37 AM.

Download all attachments as: .zip

Change History (8)

comment:1 Changed on Feb 16, 2019 at 9:52:13 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
  • Version set to 6.9.3

Changed on Feb 17, 2019 at 12:52:37 AM by vwalveranta

comment:2 Changed on Feb 17, 2019 at 12:54:24 AM by vwalveranta

  • Resolution worksforme deleted
  • Status changed from closed to reopened

In the Windows version of 7.0.0 beta it still says: "Password".

comment:3 Changed on Feb 17, 2019 at 9:21:26 AM by dkocher

  • Component changed from core to interface
  • Milestone set to 7.0

comment:4 Changed on Feb 17, 2019 at 9:24:35 AM by dkocher

  • Owner set to yla
  • Status changed from reopened to new

comment:5 Changed on Feb 22, 2019 at 1:05:41 PM by dkocher

  • Milestone changed from 7.0 to 6.9.4

comment:6 Changed on Feb 25, 2019 at 7:32:06 AM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r46429.

Note: See TracTickets for help on using tickets.
swiss made software